import { parsePayload } from "./jwt";
import { TEST_TOKEN } from "./testing";

describe("JWT Helper", () => {
  it("Should decode", () => {
    const v = parsePayload(TEST_TOKEN);

    expect(typeof v).toEqual("object");
    expect(v.exp).toBeTruthy();
  });
});
